{
  "type": "service_account",
  "project_id": "oiuiji-api4",
  "private_key_id": "0a6d756d8c781f1c934fd26749a95c1d323f0df6",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvgIBADANBgkqhkiG9w0BAQEFAASCBKgwggSkAgEAAoIBAQCnvAITIzhnS5FR\neFo99YdvbYJi/ZhHmQEmwtqJ0x2SPiY0h2Oag3iRsCniXazbUkiXnm9HLnkRJCEH\nE98V7nSZNeBsSEPBaHuf8gpaZAc81GV1Z68YzJ7v6ttnadmceJjxSon7r6/hSn7H\nIEj9uzIGKz+9MQTgzPaOw+hFsNhpkAhvkLCaaK9dO/pLILZxq3Ex3nvbCrPMpAaA\nrw0OUuJqUpUueOKSWeDDE58FbNm+MVTruanmxTIC4lud/EFsMhAUqdjfJIn7cjKp\nGvP7CA9hxdt+2Eqx4afCFCcVHqhk3ImQcAl6M/oogDT2WyxUX1CoHXNZzvQDqxhh\nycQLUq37AgMBAAECggEAHOXkSZ3IyusXBz0/9urFQapRS3K7eKJgs2fgtNwdfSOd\n+3DT9TvvWtJJ9QkEjei4Pv751v6ntw9NbWW8CpBBoF/K4Xz1x22T1vOhWv9ey9kf\n/cE2RoSCYX1J/aAb8LxKRU/9Q9J578ug2fey+5vzu2JaIeM/HufRFrmj29XjAxSZ\nIDMvXWR37bFvEPWzQG0mgzYpcPLsCKVaN5x+p9NpFLMbSz2MIv94ikHoc3Yxw4+X\npxpU50BCOEjaSdnwI3aqjcIXK58Y1FnSU5ZrHsVidp+z330XCi6fIzlWe/aMfws8\nztqU7C8H/i3PIuJgCDZfoASA0G73GaXlT6go1Do4aQKBgQDVh2QC7X/O8vSX0zow\nJzVG/YtrOXesoBXSGSpMG6BmqQeXDzt0WWaT83dtH4Xy1HteqAnapWRXVhuM2mmD\nwQiXDYIx0qQAlx+31QDzuaMphetGM0W1Lby1mOOuYufCw3QHI8Z/b636ghBVcmgJ\nrx0C0zUVchiZD3RZsAg+65MhXwKBgQDJGNLV4lSzp7bZpqhIWHbefcT7Sx0+GQCu\n881v4pND0YXC0xACFToMz7xrdMt2cCc1WO6ABeGDKvMklnLuVpiu3dSJA4R+hXpY\nmxW+v8L2aOvH2ftpY3UnzvxUkkR9hpHM24v0xJQY4V5RLod8dly4v5HOLtHSoWPG\nNZDOu/as5QKBgQCIBwZJby9akSAMkH2jK3cfUGo+1o9Mo3cDLxDpBzh57fht3UBM\n8J8OZa2REOHuPjqRpI8SgQaZNLu8UW+ihZiJUgu83amozp1gKQvAOGSfETc+s28W\n6porPcjd0Rg/1O/XlIzhpi25Rp5NMOLiOHJM2Gway2KsL1I5yJCYNM64FQKBgDR3\nqJKrYaQaDwgMhn2RrznvoJRcDb4k8duzupcFi5y3Luoc/WE9vo6XKLb0mx1Et8Yg\ndOGsJyF89EFIi6YJq/573Db/VvNXygsSM4M4LxrxVwsmoYTmsSt4wrciDoKduK61\nXXe4TleLfXs645iinSCKwvUDnDUTbJ/LXAPEYODNAoGBAM/Z8F+KzVYnPePPRwCs\n44xlWKFzYqdM2aAdPoLZ6PpCjbgIoaXmHLtf3ktr//AOnHvqPQFdYKnT8a7Gh8Xn\nzBWGX2hxdfnkuQ01/UVJBdj6Ij/cxabJ0PMI4LFKqgPg4ehTgkO3koID5yS4bJbf\nQHnFibuV7KXt0SNpkEKHbQAM\n-----END PRIVATE KEY-----\n",
  "client_email": "esygfuirh-api4@oiuiji-api4.iam.gserviceaccount.com",
  "client_id": "109903787790863073797",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/esygfuirh-api4%40oiuiji-api4.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
